Subject: [Idr] IDR interim on 4/27/2015 - BGP Yang modules

From: "Susan Hares" <[email-masked]>
Date: Tue, 5 May 2015 21:50:50 -0400

On 4/27/2015 the WG held a very short interim (15 minutes) where the authors
of the following two IDR yang modules announced their intention to merge
these drafts using the draft-shaikh-idr-bgp-model as the basis for the
merge,. 

http://datatracker.ietf.org/doc/draft-shaikh-idr-bgp-model/

http://datatracker.ietf.org/doc/draft-zhdankin-idr-bgp-cfg/

The merged draft will be presented at the next IDR interim on June 1st.
Please send your comments on these two drafts to both authors. 

The proceedings for the 4/27/2015 interim meeting can be found at: 

http://www.ietf.org/proceedings/interim/2015/04/27/idr/proceedings.html

Sue Hares